
Figure - Bug #118427
【IOVDEV-31380】【内部】【VC1】【100】【台架】【EE环境】【副屏】【设置-字体】设置页，点击字体
大小进度条，返回副屏桌面，副屏设置模块动画显示卡顿，约2秒正常返回转态栏位置
2023-06-01 15:51 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.100.c103

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230529 09:46

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

【操作步骤】

1.副屏点击设置页-显示选项-点击字体大小选择

2.点击字体大小结果页右侧挡位条

3.点击挡位条2当切换3当，字体大小切换成功，上划返回副屏桌面

【实际结果】

1.字体大小挡位切换成功，上划返回副屏桌面，设置模块返回状态栏位置动画卡顿约2秒，返回副屏右下角状态位置

【期望结果】

1.1.字体大小挡位切换成功，上划返回副屏桌面，设置模块返回状态栏位置动画无卡顿现象，返回副屏右下角状态位置

【备注】：

当前开机次数】：副屏当前开机第146次

【硬件版本号】：

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

概率：3次复现问题出现1次

SN：HRYTTESTVINID0402
History

#1 - 2023-06-01 15:54 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118427

#2 - 2023-06-01 15:55 - CD FW-廖涛

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD APP-王宏

#3 - 2023-06-02 10:01 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

在 Android 应用程序中，如果用户在系统设置中更改了字体大小，则可能会导致当前正在运行的应用程序重建视图层次结构，从而引起卡顿。

由于返回后开启的动画也是比较消耗资源，由于两者都吃系统资源，导致系统资源不足，无法完美执行动画而引起卡顿。

结论：系统资源吃紧，非应用程序的问题。

■ Next action

正常情况且无优化空间，申请关闭。

#4 - 2023-06-02 19:56 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.2

已同步客户，客户不同意再激活，先关闭

#5 - 2023-06-02 19:56 - CD TEST-方永红

- Resolution changed from -- to WONTFIX

#6 - 2023-06-02 19:56 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-02 19:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

video_1685417498.mp4 2.89 MB 2023-06-01 CDTS_Test 吴诗雨

2025-07-04 2/2

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118427

